package com.common.bluetooth.callback

/**
 * BT服务监听
 *
 * @author wangym
 * @since 2021-12-9
 */
interface BtServiceListener {
    /**
     * 服务准备完毕
     */
    fun onServiceReady()

    /**
     * 服务断开
     */
    fun onServiceDisConnected()
}